@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 300;
  src: url('ClwdHelveticaMain-Light.woff') format('woff'),url('ClwdHelveticaMain-Light.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 300;
  font-style: italic;
  src: url('ClwdHelveticaMain-LightItalic.woff') format('woff'),url('ClwdHelveticaMain-LightItalic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 400;
  src: url('ClwdHelveticaMain-Regular.woff') format('woff'),url('ClwdHelveticaMain-Regular.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 400;
  font-style: italic;
  src: url('ClwdHelveticaMain-RegularItalic.woff') format('woff'),url('ClwdHelveticaMain-RegularItalic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 500;
  src: url('ClwdHelveticaMain-Medium.woff') format('woff'),url('ClwdHelveticaMain-Medium.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 500;
  font-style: italic;
  src: url('ClwdHelveticaMain-MediumItalic.woff') format('woff'),url('ClwdHelveticaMain-MediumItalic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 700;
  src: url('ClwdHelveticaMain-Bold.woff') format('woff'),url('ClwdHelveticaMain-Bold.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaMain";
  font-style: normal;
  font-weight: 700;
  font-style: italic;
  src: url('ClwdHelveticaMain-BoldItalic.woff') format('woff'),url('ClwdHelveticaMain-BoldItalic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 300;
  src: url('ClwdHelveticaSub-Light.woff') format('woff'),url('ClwdHelveticaSub-Light.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 300;
  font-style: italic;
  src: url('ClwdHelveticaSub-LightItalic.woff') format('woff'),url('ClwdHelveticaSub-LightItalic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 400;
  src: url('ClwdHelveticaSub-Regular.woff') format('woff'),url('ClwdHelveticaSub-Regular.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 400;
  font-style: italic;
  src: url('ClwdHelveticaSub-RegularItalic.woff') format('woff'),url('ClwdHelveticaSub-RegularItalic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 500;
  src: url('ClwdHelveticaSub-Medium.woff') format('woff'),url('ClwdHelveticaSub-Medium.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 500;
  font-style: italic;
  src: url('ClwdHelveticaSub-MediumItalic.woff') format('woff'),url('ClwdHelveticaSub-MediumItalic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 700;
  src: url('ClwdHelveticaSub-Bold.woff') format('woff'),url('ClwdHelveticaSub-Bold.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: "ClwdHelveticaSub";
  font-style: normal;
  font-weight: 700;
  font-style: italic;
  src: url('ClwdHelveticaSub-BoldItalic.woff') format('woff'),url('ClwdHelveticaSub-BoldItalic.woff2') format('woff2');
  font-display: swap;
}